services:
  filebrowser:
    image: filebrowser/filebrowser:latest
    container_name: filebrowser
    user: "1000:1000"
    ports:
      - "2002:80"
    volumes:
      - /home/mickey:/srv
      - filebrowser_database:/database
      - filebrowser_config:/config
    restart: always

volumes:
  filebrowser_database:
  filebrowser_config:
